body {font-family:Arial,Helvetica,sans-serif;font-size:12px;background:#fff;margin:0;padding:0;text-align:center;color:#000;line-height:150%;}

#aswec_container {width: 1000px; margin: 0 auto; text-align: left;}
#header .logo { width: 100%; height:140px; text-decoration: none; border:none; }
.info_alert { color:#FF0000; }
#menu { float: left; width: 200px; padding: 0px;}
#menu ul { float: left; padding: 0px 0px 0px 10px; list-style: none; width: 180px; }
#menu ul li a #news {color: #ff0000;}
#menu ul a{ text-decoration: none; }
#menu ul li { color: #000; border: 1px solid #fff; font-weight: bold; }
#menu ul li a{ color: #3b446e; border: 1px solid #fff; }
#menu ul li a:hover { color: #000; background-color:#ccc; text-decoration:none; }
#menu ul .list_heading { font-size:18px; background:#ddd; }
#menu ul .list_space { padding: 6px; }

#menu #key_hosts { font-size:10px; text-align: center; }
#menu #key_hosts a { text-decoration:none; }
#menu #key_hosts #ae { float: right; width:60px; height: 60px; border:none; margin: 10px 10px 10px 10px; }
#menu #key_hosts #acs { float: left; width:80px; height: 60px; border:none; margin: 10px 10px 10px 10px; }

#right { width:160px; float:right; padding: 0px; }
#content .rightbox p { text-align:center; margin-right:5px; }
#content .rightbox p img{ border:none; }
#content .rightbox h3 { text-align:center; margin: 0; padding: 1px 1px; text-transform: uppercase; background:#ddd;}
#content .rightbox .sponsor { color:#FF0000; background:#eee; margin: 10px 10px; }

.upper { font-size:xx-small; vertical-align:top; }
.withright { margin-right: 230px; }
.withright #rss { float: right; margin: 10px 10px 10px 10px; }
.homepage h1 {text-align:center;font-size: 26px;line-height: 1;}
.homepage h2 {text-align:center; margin-bottom:1.5em;}
.homepage p {text-align:justify; font-size:14px}
.homepage li {text-align:justify; font-size:14px}
.homepage dl {text-align:justify; font-size:14px}
.homepage dt {text-align:justify; font-size:14px}
.homepage dd {text-align:justify; font-size:14px}
.homepage #intro-link {text-align:center;}
.list_extra { margin-left: -2.5em;}
div.homepage {padding-left:210px;}

table.programmeTable {border-collapse: collapse;}
tr.programmeTable { border: 1px solid black; padding-right: 5px;padding-bottom:5px;font-size:14px;}
td.programmeTable { border: 1px solid black; padding-right: 5px;padding-bottom:5px;font-size:14px;}

table.conference_program_table {border-collapse: collapse; background-color:#dfffff;}
table.conference_program_table { border: 1px solid black;}
td tr { border: 1px solid black;}

.conference_program_table .conference {background-color:blue; color:white; font-size:125%}
.conference_program_table #heading {color:white; font-size:200%; background-color:green;}
.conference_program_table .opening {text-align:center; background-color:blue; color:white; font-size:125%;}
.conference_program_table .openings {background-color:cyan; text-align:center;}
.conference_program_table .session {font-size:125%; color:white; background-color:blue}
.conference_program_table .sessions {color:white; background-color:blue;}
.conference_program_table .keynote {text-align:center; background-color:red; font-size:125%;}
.conference_program_table .keynotes {text-align:center; background-color:red;}
.conference_program_table .refreshments {text-align:center; background-color:green; color:white;}
.conference_program_table .research {background-color:cyan;}
.conference_program_table .industry {background-color:yellow;}
.conference_program_table .location {text-align:center;}
.conference_program_table .room {text-align:center;}
.conference_program_table .title {font-style:italic;}
.conference_program_table .days {text-align:center; background-color:black; color:white; font-size:125%;}
.conference_program_table .time {text-align:center; background-color:black; color:white;}
.conference_program_table .symposium {background-color:cyan;}
.conference_program_table .workshop {background-color:brown;}
.conference_program_table .authors {}

.conference_program_table  a:link {text-decoration:none; color:white;}
.conference_program_table  a:visited {text-decoration:none; color:white;}
.conference_program_table  a:hover {text-decoration:underline; color:white;}
.conference_program_table a:active {text-decoration:underline; color:#ffffff;}

#conference_program_table-phd  a:link {color:black;}
#conference_program_table-phd  a:visited {color:black;}
#conference_program_table-phd  a:hover {color:black;}
#conference_program_table-phd a:active {color:black;}

#wednesday  a:link {color:black;}
#wednesday  a:visited {color:black;}
#wednesday  a:hover {color:black;}
#wednesday a:active {color:black;}

#thursday  a:link {color:black;}
#thursday  a:visited {color:black;}
#thursday  a:hover {color:black;}
#thursday a:active {color:black;}

#friday  a:link {color:black;}
#friday  a:visited {color:black;}
#friday  a:hover {color:black;}
#friday a:active {color:black;}

#important {color: #ff0000;}

#footer { clear:both; margin: 0; padding: 0; background:#ddd; }
#footer p { margin: 0; padding: 10px 0; text-align:center;}
#footer a {text-decoration: none;}
